
/****************************/
/* LOCAL CSS                */
/****************************/



/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance 
font-family: 'Arvo', serif; 700
font-family: 'PT Sans Narrow', sans-serif; 400 700
font-family: 'PT Sans 400, 700

blue: 396dc2
dark green: 484a47
red: c23956
pale green: c1cf94
rich green: 677d77
maroon: 9E335D
orange: F36C21
*/

body,html{
padding:0px;
margin:0px;
background:#484a47;	
font-family:'PT Sans', sans-serif;
font-weight:400;
font-size:16px;
line-height:24px;
color:#212121;
}
body,html{
height:100%;	
}

#main{
padding-bottom:220px;	
}

#footer-wrapper{
background:#484a47;
height:180px;
margin-top:-180px;
}

/*Testing sytle for google translate */
.translate {width: 200px; float:right;
}
/* End test */

table,table td, table tr{
padding:0px;	
}

.block,.block ul, .block ol,div.node{
margin-bottom:0px;
margin:0px;	
}

 /* TESTING Three image containers (use 25% for four, and 50% for two, etc) */
.column1 {
  float: left;
  width: 33.33%;
  padding: 5px;
}

/* Clear floats after image containers */
.row::after {
  content: "";
  clear: both;
  display: table;
} 


h1,h2,h3,h4,h5,h6,p,li,ul{
margin:0px;
padding:0px;
list-style:none;
list-style-image:none;
}

h1,h2,h3,h4,h5,h6{
font-family:'Arvo', sans-serif;
font-weight:700;	
color:#9E335D;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
	color:#9E335D;
}

h2,h3,h4,h5,h6{
font-family:'PT Sans Narrow', sans-serif;

}
h1,h2{
font-size:32px;
line-height:34px;
margin-bottom:10px;	
}

.three-column h2{
font-size:26px;
line-height:28px;	
}
.three-column td.std1, td.std1, td.std3{
width:65%;	
}
.three-column td.std2, td.std2, td.std3{
width:35%;
padding-left:10px;
box-sizing:border-box;	
}

h3{
font-size:24px;
line-height:26px;
margin-bottom:5px;	
}

.field-label{
font-size:24px;
line-height:26px;
margin-bottom:5px;	
font-family:'PT Sans Narrow', sans-serif;
letter-spacing:2px;	
color:#677d77;
}

.field-label-inline .field-label,#holiday .td1{
font-size:16px;
line-height:24px;
margin:0px;
letter-spacing:0px;
font-family:'PT Sans Narrow', sans-serif;
color:#677d77;
font-weight:400;

}
.three-column h3{
padding-top:10px;
margin-bottom:5px;
font-size:20px;
line-height:22px;	
}
h4{
font-size:20px;
line-height:22px;
margin-bottom:10px;	
}


h5,h6{
	font-size:18px;
	line-height:20px;
	margin-bottom:5px;	
}
#footer h5{
	color:#F36C21;
}

h6{
color:#4e4e4e;	
}
a{
color:#00699e;
font-weight:bold;
}
p,li, p span, li span{
margin:0px !important;
padding:0px !important;
font-size:16px !important;
line-height:24px !important;
color:#212121;	
font-family:'PT Sans', sans-serif !important;
}
.font-size-16{
	font-size:16px !important;
line-height:24px !important;
color:#212121;	
font-family:'PT Sans', sans-serif !important;
}
#footer p{
color:#c2c7bd !important;	
}
#content-tabs li{
margin-right:10px !important;	
}
.node li{
list-style:disc;	
margin-left:17px !important;
}
.node ol li{
	list-style:decimal !important;
	margin-left:17px !important;
}
.node ul ul{
	margin-left:17px !important;
	
	margin-top:0px !important;
}
.node ul ul li{
list-style:circle;	
}
ul,ol{
margin-bottom:15px !important;	
}
ul.menu{
margin-bottom:0px !important;	
}
p{
margin-bottom:15px !important;	
}
tbody{
border-top:0px;	
}
#node-bottom{
display:none;	
}
#header-group-wrapper, #header-top-wrapper{
background:#484a47;
}


#header-top-wrapper{
border-top:5px solid #70746c;	
}

#block-menu_block-4 ul{
text-align:right;	
width:100%;

}
#block-menu_block-4 li{
display:inline-block	;
list-style:none;
float:none;
background:#70746c;

}
#block-menu_block-4 li a{
color:#fff;

padding-bottom:5px;

display:inline-block;
}


/* DIFFERENT TOP BAR */
#header-top-wrapper{
border-top:0px solid #70746c;	
background:#70746c;
}
#block-menu_block-4 li a{
padding-top:5px;	
padding-left:10px;	
padding-right:10px;	
}
#block-menu_block-4 li.last a{
padding-right:0px;	
}
/* END DIFFERENT TOP BAR */

#header-group-inner{
min-height:100px;	
}
#logo img{
	width:60%;
	height:auto;
	padding-top:5px;
}


#preface-top-wrapper{
	background:#c1cf94;
}
.mega_hold{
	position:absolute;
	top:-1px;
	left:0px;	
	width:100%;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.2);
	border-top:0px;
	box-sizing:border-box;
	z-index:1100;
}
.mega{
	transition: all .4s ease;
	overflow:hidden;
	width:100%;
	max-height:0px;
	background:#fff;
	
}
.mega .agutter{
	box-sizing:border-box;

	padding:30px;
	padding-left:0px;
	padding-right:0px;
}
.mega.visable{
max-height:2200px;
}

#block-menu_block-1{
font-size:0px;	

}
#block-menu_block-1 a.active-trail,#sidebar-second-inner a.active-trail,#block-menu_block-4 li a.active-trail{
color:#484a47;
}
#sidebar-second-inner li.expanded a.active-trail,#sidebar-second-inner li.expanded li.expanded a.active-trail{
color:#fff;	
}
#sidebar-second-inner li.expanded > a{
	color:#fff;	
}

#sidebar-second-inner li.expanded  ul li a.active-trail, #sidebar-second-inner li.expanded  ul li.expanded li a.active-trail{
	color:#484a47;
}
#block-menu_block-1{
position:relative;
z-index:20;	
background:#c1cf94;
}

#block-menu_block-1 li{
	display:inline-block;
	box-sizing:border-box;
	width:25%;
	margin:0px;
	border-right:1px solid #fff;
	text-align:center;
}
#block-menu_block-1 li.visable{
background:#fff;	
}
#block-menu_block-1 li a{
	color:#70746c;
	font-size:18px;
	line-height:18px;
	padding-top:15px;
	padding-bottom:15px;
	width:100%;
	text-transform:uppercase;
	display:block;
	cursor:pointer;
	font-weight:700;
	font-family:Century Gothic,CenturyGothic,AppleGothic,'PT Sans Narrow', sans-serif;
	letter-spacing:1px;
}
#block-menu_block-1 li.first{
	border-left:1px solid #fff;
}
#block-block-1 .gutter{
position:relative;	
}
.break_border{
margin-left:10%;
margin-right:10%;
border-bottom:1px solid #d4d4d4;
height:1px;
padding-top:20px;
margin-bottom:20px;	
}

.three-column td{
	width:33.3%;
	vertical-align:top;
	padding:0px;
	
}

.three-column .field-name-field-main-image{
padding-bottom:10px;	
}
.three-column .field-name-field-main-image img{
	width:100%;
	height:auto;
}
.three-column .paragraphs-items{
padding-left:35px;
padding-right:35px;	
}
.three-column .td2{
border-left:1px solid #d4d4d4;
border-right:1px solid #d4d4d4;	
}

.search{
margin-bottom:10px;	
}
input,select{
width:100%;
box-sizing:border-box;
padding-left:10px;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
font-size:16px;	
}

.field-name-field-list-of-links .field-item, .field-name-field-page-list .field-item, .view-online-learning-mega .views-row{
padding-left:10px;
background-image:url('/images/blip.png');
background-position:left 8px;	
background-repeat:no-repeat;
line-height:20px;
padding-bottom:5px;
}
.bread_wrap{
	padding-top:5px;
	padding-bottom:5px;
	background:#f4f4f4;
	font-weight:400;
}
.bread_wrap a{
	color:#52645f;
	font-weight:700;
}
.bread_wrap{
color:#fff;	
}
.chatholder{
width:100%;
border:0px;
height:30%;
position:fixed;
bottom:0px;
left:0px;
padding:0px;
box-sizing:border-box;
transition: all .4s ease;
max-height:0px;
background:#f4f4f4;
}
.chatholder.visable{
max-height:400px;	
border-top:1px solid #d4d4d4;
}
.chatholder iframe{
width:100%;
height:100%;	
border:none;
position:relative;
z-index:10;

box-sizing:border-box;
}
.chatholder iframe body{
margin:0px !important;
padding:0px !important;	
}
.close_chat{
background:#396dc2;
color:#fff;
font-size:20px;
line-height:30px;
width:100px;
height:30px;
positioN:absolute;
top:-30px;
right:-100px;
text-align:center;
cursor:pointer;
font-weight:700;	
overflow:hidden;
z-index:5;
transition: all .4s ease;
}
.visable .close_chat{
	right:0px;

	
}
.front .bread_wrap{
display:none;	
}
.but,.gogo a,.sub_but, .field-name-field-link a,form input.form-submit{
display:inline-block;
background:#396dc2;
color:#fff;
border-radius:5px;
padding-left:15px;
padding-right:15px;
padding-top:6px;
padding-bottom:6px;
cursor:pointer;
border:1px solid #396dc2;
margin-bottom:5px;
}
form input.form-submit{
text-transform:uppercase;	
width:auto;
}

.but.active{
	background:#484a47;
	border:1px solid #484a47;
	color:#fff;
}
#loc .but{
margin-bottom:10px;
margin-right:10px;	
}
.gogo{
margin-top:10px;	
}
.gogo.nomarg{
margin-top:0px;	

}
#database .gogo{
margin-top:0px;	
}
#flink .gogo{
display:inline-block;
margin-top:0px;	
margin-right:0px;
margin-left:7px;
margin-bottom:7px;
}


.but:hover,.sub_but:hover,.gogo a:hover{
	background:#fff;
color:#396dc2;
border:1px solid #396dc2;
}
#flink .gogo a:hover{
	color:#396dc2;
	border:1px solid #396dc2;
}
.sub_but{
margin-bottom:0px;	
}

#main .node-main-section .three-column{
margin-left:-35px;
margin-right:-35px;	
}
#main .node-main-section{
overflow-x:hidden;	
}

#sidebar-first-inner{
padding-top:15px;
padding-bottom:15px;	
background:#f4f4f4;
}
#sidebar-first-inner li{	
list-style:none;
}
.not-front #main{
padding-top:30px;	
}
#page{
min-height:100%;
background-image:url('/images/white_bg_mid.png');
background-repeat:repeat-y;
background-position:center;
}
.sidebar-second #page{
background:url('/images/two_col_white_bg_mid.png');
background-repeat:repeat-y;
	background-position:center;
	
}

#sidebar-second .gutter{
margin-left:20px;	
}
#sidebar-second-inner li, .view-location-menu .views-row{
list-style:none;	
background-color:#e4e4e4;
border-bottom:1px solid #d4d4d4;

}
.view-location-menu{
	background-color:#e4e4e4;
	border:1px solid #d4d4d4;
	border-bottom:0px;
	border-top:0px;
}
#sidebar-second-inner ul > li.expanded{
	background-image:url('/images/down_arrow_active_white.png');
	background-repeat:no-repeat;
	background-position:95% 12px;
	border-top:1px solid #484a47;
	border-bottom:1px solid #484a47;	
	border-left:1px solid  #484a47;	
	border-right:1px solid  #484a47;	
	background-color:#677d77;
}
#sidebar-second-inner ul > li.expanded.notop{
	border-top:0px solid #484a47;
}
#sidebar-second-inner li.expanded li.expanded {
	border-left:0px solid  #484a47;	
	border-right:0px solid  #484a47;	
	background-color:#8caaa2;
}
.view-location-menu h3{
	border-top:1px solid #484a47;
	border-bottom:1px solid #484a47;	
	background-color:#fff;
	padding-left:15px;
	padding-right:15px;
	margin-bottom:0px;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:400;
	font-family:"PT Sans";
	font-size:20px;
	line-height:22px;
}
#sidebar-second-inner li.expanded li.last{
border-bottom:0px;	
}

#sidebar-second-inner li.collapsed{
	background-image:url('/images/right_arrow.png');
	background-repeat:no-repeat;
	background-position:95% 12px;
}

#sidebar-second-inner li.expanded ul{
border-top:1px solid #484a47;	
}
#sidebar-second-inner li ul li{
list-style:none;	
background-color:#f1f1f1;
}
#sidebar-second-inner li ul li ul li{
list-style:none;	
background-color:#ffffff;
}
#sidebar-second-inner li ul li a{
padding-left:20px;	
}
#sidebar-second-inner li ul li ul li a{
	padding-left:25px;	
}

#sidebar-second-inner li.expanded li.collapsed ul{
border-top:0px;	
}

#sidebar-second-inner .menu-block-wrapper{
background-color:#e9e9e9;

border-bottom:0px;
}
#sidebar-second-inner.proc ul{
transition:all .8s cubic-bezier(0, 1.8, 1, 1.8); 
	max-height:1500px;
	overflow:hidden;	
}
   
  
#sidebar-second-inner li a,.view-location-menu .views-row  a{
padding-top:8px;
padding-bottom:8px;
display:block;	
padding-left:15px;
padding-right:15px;
line-height:20px;
}

#sidebar-second-inner li.collapsed ul{
	max-height:0px;
	overflow:hidden;	
}
#sidebar-second-inner ul > li.collapsed > a,#sidebar-second-inner ul > li.expanded > a{
	margin-right:40px;
}
#sidebar-second-inner ul li{
	cursor:pointer;	
}

.view-location-menu a.active{
color:#484a47;
}

#footer{
padding-top:20px;	
}
.map_hold{
	background:url('/images/ripple.gif');
	height:500px;
	background-repeat:no-repeat;
	background-position:center center;
	padding-top:10px;
	transition: all .4s ease;
	overflow-y:hidden;
}
.map_hold.visable{
	background:none;	
}
.map_hold img{
width:100%;
height:auto;	
margin-bottom:10px;
margin-top:10px;
height:200px;
}
.map_hold_inner{
	transition: all .8s ease;
	opacity:0;
	visibility:hidden;
}
.map_hold.visable .map_hold_inner{
	opacity:1;
	visibility:visible;
}
.lstat{
display:inline-block;
margin-top:0px;
margin-bottom:5px;
padding-top:10px;
padding-bottom:10px;
background:#f4f4f4;	
padding-left:15px;
padding-right:15px;
width:100%;
box-sizing:border-box;
font-family: "PT Sans",sans-serif;
}
.lstat.open{
	background:#b8c2cd;
	color:#484a47;
	
}
.lstat.closed{
	background:#4e4e4e;
	color:#fff;
}
.oh-display-label{
width:50% !important;	
}
.bigsearch{
padding-top:20px;
padding-bottom:20px;	
}

.tab1{
border-radius:5px 0px 0px 0px;	


}
.tab2{
border-radius:0px 5px 0px 0px;

}
.atab a{
text-decoration:none;	
}
.atab{
width:50%;
display:inline-block;
padding-top:10px;
padding-bottom:10px;
padding-left:30px;
box-sizing:border-box;
background-color:#575a54;	
color:#d4d4d4;
cursor:pointer;
background-image:url('/images/search_it_off.png');
background-repeat:no-repeat;
    background-size: 16px 16px;
background-position:10px 15px;	
}
.atab a{
	color:#d4d4d4;
}
.atab.visable{
background-color:#70746c;	
color:#fff;
background-image:url('/images/search_it.png');
}
.atab.visable a{
	color:#fff;
}
.asearch{
padding-left:15px;
padding-right:15px;
	background:#70746c;	
	border-radius:0px 0px 5px 5px;
	padding-top:10px;
	padding-bottom:10px;
	display:none;
	box-sizing:border-box;
	width:100%;
}
.asearch.visable{
display:block;	
}

.htd2{
width:40%;	
}
.librarian{
width:20%;
background-image:url('/images/librarian.jpg');	
background-repeat:no-repeat;
background-size:cover;
height:100%;
float:left;
}
.inner_chat{
width:80%;
height:100%;	
float:left;
}


.views-exposed-form .views-exposed-widget{
width:100%;
float:none;	
padding:0px;
}
 /* Hide radio button (the round disc)
  we will use just the label to create pushbutton effect
*/
.views-exposed-form input[type=checkbox] {
    display:none; 
    margin:10px;
	cursor:pointer;
}
.views-exposed-form input[type=radio] {
    display:none; 
    margin:10px;
	cursor:pointer;
}
.bbt{
border:0px;	
}
.views-exposed-form .form-item{
display:inline-block;
margin-right:10px;
margin-bottom:10px;	
}

/*
  Change the look'n'feel of labels (which are adjacent to radiobuttons).
  Add some margin, padding to label
*/
.views-exposed-form input[type=checkbox] + label,.views-exposed-form input[type=radio] + label  {
    display:inline-block;
   
    padding: 5px 15px;
    background-color: #f4f4f4;
    border:1px solid #d4d4d4;
	cursor:pointer;
}
/*
 Change background color for label next to checked radio button
 to make it look like highlighted button
*/
.views-exposed-form input[type=checkbox]:checked + label,.views-exposed-form input[type=radio]:checked + label { 
   background-image: none;
    background-color:#484a47;
	color:#fff;
}
.views-exposed-form{
position:relative;	
}
.ajax-progress-throbber {
 position:absolute;
top:-20px;
right:0px;
}

#database table td{
vertical-align:top;	
}
#database table .td2{
width:20%;
text-align:right;	
}
.grid12-9 #block-system-main .gutter,.grid12-9 #content-messages-inner.gutter{
margin-right:20px;	
}
#database .view-content{
padding-top:25px;
border-top:1px solid #d4d4d4;	
}
#database .views-row{
padding-bottom:10px;	
margin-bottom:25px;
border-bottom:1px solid #d4d4d4;
}
#database .views-row .views-field-field-logo{
float:left;
}

.break{
float:none;
clear:both;	
height:10px;
}
p .luo{
color:#c23956;
}
#database .view-ebooks-by-category li{
list-style:none;
display:inline-block;
margin-right:5px !important;	
margin-bottom:5px !important;
}
#a3m_fix .field-item{
	list-style:none;
display:inline-block;
margin-right:5px !important;	
margin-bottom:5px !important;
}

#database .view-ebooks-by-category .views-field-body ol li{
list-style:decimal !important;
list-style-position:inside;	
list-style-type:decimal !important;
}
#database .view-ebooks-by-category table .td2,#ntop_table .td2{
width:50%;	
text-align:right;
}
#ntop_table_alt .td2{
width:20%;
text-align:right;	
}
.views-more-link{
display:inline;
}
.free_break{
padding-bottom:15px;
padding-top:15px;
padding-left:15px;
background:#494b48;	
color:#fff;
margin-bottom:25px;
font-weight:400;
font-family:"PT Sans";
}
.free_bord{
padding-bottom:0px;
border-bottom:1px solid #d4d4d4;	
margin-bottom:25px;
}
.views-more-link{
display:block;
margin-top:-10px;	
}

.leaf_display{
width:200px;
height:auto;	
min-height:315px;
padding-top:5px;
}

.leaf_display .td1,.leaf_display .td2{
width:100%;	
display:block;
}

.leaf_display{
font-size:16px;
line-height:24px;	
font-family:"PT Sans";
color:#212121;
}
.leaf_display img{
width:100%;
height:auto;
margin-bottom:10px;	
border:1px solid #d4d4d4;
box-sizing:border-box;
}


.gogo_wrap{
text-align:center;	
}
.gogo_wrap .gogo a{
width:100%;
box-sizing:border-box;	
}
.stickme{
position:fixed;
bottom:0px;
right:10px;	
margin-bottom:0px;
border-radius:5px 5px 0px 0px;
border-bottom:0px !important;
}
#loc .td2{
text-align:right;
	
}
#loc .td2 .but{
margin-right:0px;	
}
.view-super-map{
padding:5px;
border:1px solid #d4d4d4;

}
.loc_description{
background:#484a47;
padding-left:15px;
padding-top:5px;
padding-bottom:5px;
margin-top:10px;
color:#fff;
}
.loc_description b{
font-weight:700;	
}


#libs .lstat{
margin-bottom:0px;	
padding:0px;
padding-left:15px;
padding-right:15px;
padding-top:5px;
padding-bottom:5px;
}
#libs td{
padding-left:5px;	
padding-bottom:5px;
padding-top:5px;
}

#libs table{
	border-right:1px solid #ccc;
	
}
#libs .views-row-first td{
border-top:1px solid #ccc;	
}
#libs td.views-field-php{
padding-left:0px;	
padding:0px;
}
#l_two_col .field-label-inline .field-label,#l_two_col .oh-display-label,#holiday .td1{
width:40% !important;
}
.field-label-inline .field-items{
width:60%;	
}
#l_two_col .field-label-above .field-label{
padding-top:10px;	
}

#holiday td{
vertical-align:top;	
}
.ltd1{
width:60%;	
}

.ltd2 .field-name-field-main-image img, .ev_main_image img{
	width:100%;
	height:auto;
	padding:5px;
	border:1px solid #d4d4d4;
	box-sizing:border-box;
	background:#fff;
}

.ltd1{
padding-left:20px;
}
.ltd1,.ltd2{
vertical-align:top;	
}
#linfo .field,#linfo td, p.nogood{
	padding-top:8px !important;
	padding-bottom:8px !important;
	border-bottom:1px dashed #d4d4d4;
}

#linfo .field-name-field-main-image.field,#linfo .field-name-field-event-image.field{ 
	border-bottom:0px;
}
#linfo h3{
margin-top:25px;	
border-bottom:1px dashed #d4d4d4;
margin-bottom:0px;
padding-bottom:10px;
}
.node-location .field-name-field-lat-and-long{
padding:5px;
border:1px solid #d4d4d4;
margin-bottom:15px;	
}
#loc .td2 input{
width:10%;
display:inline;	
}
#linfo{
background:#f4f4f4;
padding-left:15px;	
padding-right:15px;
padding-top:10px;
padding-bottom:10px;
border:1px solid #d4d4d4;
}
.field-name-field-other-links .field-item a{
	padding-left:20px;
	background-image:url('/images/link.png');
	background-repeat:no-repeat;
	background-position:left center;
}
.field-name-field-other-links .field-item a.facebook{
	background-image:url('/images/facebook.png');
}
.field-name-field-other-links .field-item a.twitter{
	background-image:url('/images/twitter.png');
}
.field-name-field-other-links .field-item a.pinterest{
	background-image:url('/images/pinterest.png');
}

#footer a{
color:#fff;	
}
#footer li{
list-style:disc;	
}
.ftd2,.ftd3,.ftd4{
	width:20%;	
	vertical-align:top;
	padding-right:15px;
	box-sizing:border-box;
}
.ftd1{
	width:30%;
	vertical-align:top;
	padding-right:35px;
	box-sizing:border-box;
}
.ftd2{
	width:22%;	
}
.ftd3{
	width:18%;	
}
.ftd4{
	width:30%;
	text-align:right;
	padding-right:0px;
}
.view-popular-databases .ptd1{
width:35%;	
}
.view-popular-databases .ptd1 img{
width:100%;
height:auto;	
border:1px solid #d4d4d4;
padding:2px;
background:#fff;
}
.view-popular-databases .ptd2{
padding-left:20px;	
width:65%;
box-sizing:border-box;
}
.view-popular-databases{
padding-top:15px;
border-top:1px dashed #d4d4d4;	
}
.view-popular-databases .views-row{
padding-bottom:15px;
margin-bottom:15px;
border-bottom:1px dashed #d4d4d4;	
}
.field-name-field-main-image img{
	padding:5px;
	border:1px solid #D4d4d4;
	width:100%;
	height:auto;
	
	box-sizing:border-box;
}
.view-popular-databases .field-name-field-main-image img{
margin-bottom:15px;
}
.stag{
padding-top:15px;
display:inline-block;
}
/******** HOME PAGE *********/
#preface-bottom{
	float:none;
	margin-left:auto;
	margin-right:auto;
}
#preface-bottom-wrapper{
	background-image:url('/images/cut_bg.png');
	
}
.bread_wrap{
	background-image:url('/images/cut_bg-2.png');
}
#preface-bottom-wrapper .block{
float:none;	
}
.home_img_wrap_inner{
padding-bottom:55px;
padding-top:45px;
background-image:url('/images/high_shadow.png');
background-repeat:no-repeat;
background-position:bottom center;
background-size:contain;
position:relative;

}
#flexslider-1{
position:relative;	
}
.flex-control-nav{
bottom:-5px;	
width:68.5%;
right:0px;
}
.flex-control-nav li a{
margin-left:3px;
margin-right:3px;

border-radius:16px;
width:16px;
height:16px;
}

.flexslider .slides .home_img_wrap_inner img{
height:auto;	
border:2px solid #fff;
box-sizing:border-box;
}
.flexslider .slides .home_img_wrap_inner .white_tri img{
position:absolute;
left:0px;
top:290px;	
width:auto;
height:auto;
border:none;
z-index:900;
}
#flexslider-1 .slides li{
margin-right:-100% !important;	
}
.view-home-page-slideshow .td1,#dahome .td1{
width:30%;	
box-sizing:border-box;
padding-right:5%;
}
.view-home-page-slideshow .td2,#dahome .td2{
width:65%;	
}
.view-home-page-slideshow .td1 h6{
font-size:20px;
margin-bottom:10px;	
line-height:22px;
font-weight:100;
}
.view-home-page-slideshow .td1 h3{
color:#fff;	
font-size:36px;
line-height:36px;
}
.view-home-page-slideshow .gogo{
margin-top:30px;	
}
.view-home-page-slideshow .td1{
text-align:center;	
}

#dahome .td1,#dahome .td2{
	
	vertical-align:top;
}
#dahome{
padding-top:40px;

}
#dahome h3{
	background:#677d77;
	color:#fff;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}

.qlinks{
padding-left:10%;
padding-right:10%;
padding-bottom:50px;
font-weight:bold;	
}
.file{
display:inline-block;	
}
.file-icon{
padding-right:2px;	
}
.paragraphs-item-two-column .td1, .paragraphs-item-two-column .td2, .cols-2 .col-1,.cols-2 .col-2{
vertical-align:top;
width:50%;
box-sizing:border-box;	
}
.paragraphs-item-two-column .td1,.cols-2 .col-1{
padding-right:2%;	
}
.paragraphs-item-two-column .td2,.cols-2 .col-2{
padding-left:2%;	
}

.paragraphs-item-three-column .td1, .paragraphs-item-three-column .td2, .cols-2 .col-1,.cols-2 .col-2{
vertical-align:top;
width:50%;
box-sizing:border-box;	
}
.paragraphs-item-three-column .td1,.cols-2 .col-1{
padding-right:2%;	
}
.paragraphs-item-three-column .td2,.cols-2 .col-2{
padding-left:2%;	
}

.view-staff-listing img{
float:left;	
margin-right:15px;
padding:5px;
	border:1px solid #d4d4d4;
}
.view-staff-listing td{
padding-bottom:25px;	
}

.image-full_width{
padding:5px;
	border:none;
	width:100%;
	height:auto;
	box-sizing:border-box;
}
.image-left_float{
	padding:5px;
	border:none;
	box-sizing:border-box;
	float:left;
	margin-bottom:10px;
	margin-right:25px;
	margin-top:5px;
}
.image-right_float{
	padding:5px;
	border:none;
	box-sizing:border-box;
	float:right;
	margin-bottom:10px;
	margin-left:25px;
	margin-top:5px;
}
p.clear {
  clear: both;
}

textarea, .form-item input, .form-item select, #content-region input.form-text{
width:100%;
max-width:100%;
box-sizing:border-box;
padding:5px;
padding-left:10px;
padding-right:10px;
border:1px solid #d4d4d4;
color:#848484;
font-size:16px !important;
line-height:24px !important;
color:#747474 !important;	
font-family:'PT Sans', sans-serif !important;
}
.webform-component-checkboxes .form-item input, .webform-component-radios .form-item input{
	width:20px;
	margin-top:-2px;
}
.webform-component-checkboxes  .form-item, .webform-component-radios .form-item{
margin-right:20px;
display:inline-block;
	
}
.webform-client-form label{
margin-bottom:5px;

}
.webform-client-form .description{
	margin-top:5px;
font-style:italic;
}
.webform-client-form {
padding:5%;
padding-top:2%;
padding-bottom:2%;
background:#f4f4f4;
border:1px solid #d4d4d4;

}
div.messages{
background-position:8px center;	
}
div.messages p,div.messages ul, div.content-help .help ul{
margin-bottom:0px !important;	
}
#gosearch .form-submit{
	margin-bottom:0px;
}
#gosearch{
padding-left:15px;
padding-right:15px;	
}
#gosearch .td1{

padding-right:5%;	
}
#gosearch .td0{
width:20%;	
}

.view-search-results h3{
background:#677d77;
	color:#fff;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	margin-bottom:10px;
	margin-top:15px;
}
.view-search-results .views-row{
margin-bottom:15px;	
padding-bottom:15px;
border-bottom:1px dotted #d4d4d4;
margin-left:15px;
margin-right:15px;
}
.view-search-results .views-row-last{
margin-bottom:0px;
border-bottom:0px;	
}
.node-outside-service .field-name-field-availability .field-item{
display:inline-block;
padding-right:5px;	
margin-right:5px;
border-right:1px solid #d4d4d4;
}
.node-outside-service .field-name-field-availability .field-items{
padding-left:5px;
border-left:1px solid #d4d4d4;
margin-left:5px;	
}
.gen_space{
margin-bottom:15px;	
}
.sorry{
padding-top:	25px !important;
padding-left:15px !important;
}
#block-si_menumerge-menu_merge{
position: absolute;
    top: -9999px;
    left: -9999px;
	/*display:none;	*/
}
.just_mobile{
display:none;	
}
#sidebar-second h3,#libs h3, .bgguy{
background: #677d77;
    color: #fff;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;	
	margin-bottom:0px;
}

#sidebar-second h3 a,#sidebar-second h3 a.active-trail{
display:block;
color:#fff;	
}
#block-block-4 h3{
margin-bottom:10px;	
}
.node-location .field-name-field-main-image img{
margin-bottom:0px;	
}
.calendar-calendar div.calendar{
font-size:12px;
line-height:16px;	
}
.calendar-calendar .month-view .full td.single-day div.monthview, .calendar-calendar .week-view .full td.single-day div.weekview, .calendar-calendar .day-view .full td.single-day div.dayview{
padding-top:5px;
padding-bottom:5px;
background:#f4f4f4;
border-radius:0px;	
margin-bottom:10px;
}
#page_background{
background-image:url('/images/outside_bg.png');	
}
#dahome .date-heading h3,.date-heading h3{
background:none;
font-family:'PT Sans Narrow'	, sans-serif;
font-size:24px;
line-height:26px;
color:#677d77;
text-align:left;
}
.view .date-nav-wrapper .date-prev a, .view .date-nav-wrapper .date-next a{
	 background: #fff none repeat scroll 0 0;
    border: 1px solid #677d77;
    border-radius: 5px;
    color: #677d77;
    display: inline-block;
    padding: 5px 15px;
	margin-right:0px;
	margin-left:0px;
	position:relative;
	margin-left:15px;
}
.view .date-nav-wrapper .date-prev {
    right: 70px;
}
.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next{
background:none;	
}
.view .date-nav-wrapper .date-heading h3{
padding-top:5px;	
}

#main .view .date-nav-wrapper .date-nav{
padding:0px;
margin:0px;
min-height:0px;	
margin-bottom:10px;
}
#dahome .date-prev a, #dahome .date-next a{
top:5px;
}
#preface-bottom-wrapper .content, #footer-wrapper .content, #main-wrapper .content{
opacity:0;
transition:opacity .1s;
}
#preface-bottom-wrapper.proc .content, #footer-wrapper.proc .content, #main-wrapper.proc .content{
opacity:1;	
}
.view-social div{
display:inline;	
}
.view-social img{
padding-right:5px;	
}
#header-top-inner{
position:relative;	
}
#block-block-5{
width:20%;
top:5px;
position:absolute;
left:0px;	
}
.ftd2 .view-social{
padding-top:10px;	
}

.atd1{
width:200px;
vertical-align:top;	
}
.atd1 img{
border:1px solid #d4d4d4;
padding:5px;	
margin-bottom:15px;
}
.atd2{

vertical-align:top;	
}

#database .view-ebooks-by-category ul,#database .view-ebooks-by-category li{
margin-bottom:0px !important;	
}
#database  h3{
margin-bottom:15px;	
}
.alert{
	background:#cc0000;
}
.front .bread_wrap.alert{
display:block;	
}
.alert{
text-align:center;	
padding-top:10px;
padding-bottom:10px;
}
.alert h3{
color:#fff;
font-weight:100;
margin:0px;
padding:0px;
text-align:center;	
}
.alert h3 a{
color:#fff;
border-radius:5px;
padding-left:20px;
padding-right:20px;
padding-top:5px;
padding-bottom:5px;
background-color:#9e3822;	
display:inline-block;
margin-left:5px;
font-weight:100;
}
.alert h3 a:hover{
	background:#ec360e;
	color:#fff;
	text-decoration:none;
}

.paragraphs-item-youtube-video{
margin-bottom:15px;	
}
.ltd1 #flexslider-1{
transition:none;
height:260px;
overflow:hidden;
}
.ltd1 #flexslider-1 ul,.ltd1 #flexslider-1 li{
margin:0px !important;	
list-style:none;
list-style-image:none;
transition:0s;
}
.ltd1 #flexslider-1 li img{
height:auto;	
}
.ltd1 #flexslider-1 .slides li{
position:absolute !important;
top:0px;
left:0px;	
}

.ltd1 #flexslider-1{

position:relative;
}
.ltd1 #flexslider-1 .flex-control-nav{
	width:100%;
	bottom:10px;
}
.ltd1 #flexslider-1 .slides li:after {
top:0px;
}

#edit-field-library-tid-wrapper label,#edit-field-library-tid-wrapper .views-widget{
display:inline-block;
width:auto;
padding-right:10px;	
}

.ev_holder .gogo{
display:inline-block;

margin-top:0px;
}
.etd1{
text-align:left;	
padding-left:15px;
}
.etd2{
text-align:right;
padding-right:15px;	
}
.nopad .etd1, .nopad .etd2{
padding:0px;	
}
.ev_holder .gogo a{
font-size:16px;
line-height:24px;
font-weight:100;	
}
.ev_holder .gogo a{
margin-bottom:0px;	
}
.hidden 
{position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
color:#484a47;}